[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TFileNameEdit.FileName

FileName - the name of the selected file: either the initial value placed in the Text Box, or the value selected from the dialog.

## Declaration

Source position: editbtn.pas line 401

`published property TFileNameEdit.FileName : string read FFileName write SetFileName;`